Subject: Ticket Assigned - Request for the exchange/return of the product
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 01:56:05 +0000 (UTC)

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for the exchange/return of the product  
I mistakenly ordered a bigger size of the product order number 9635570722. As I was a guest customer I’m not able to find return policy in the app.I kindly request for return/exchange of the product.
Thank you
Sent from my iPhone

> On 15 Feb 2021, at 5:19 PM, Max Fashion <[email-masked]> wrote:
> 
> 
> Order number 9635570722 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your products have been shipped.
> Hi Nazeer ahammed, your order number is 9635570722
> The tracking number is FC021521000477.
> Order shipping to 
> Nazeer ahammed
> Rokn restaurant building
> 3rd floor 306
> Mini Punjab restaurant
> Dubai, United Arab Emirates 
> Mobile: +971 545486562
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88888001116520210215
> Item
> Description
> Shipped Quantity
>  
> MAX 
> Floral Print Hipster Briefs with Lace Detail and Elasticised Waistband 
> Color: Multicolour 
> Size: 16 
> 1
>  
> MAX 
> Lace Detail Boyshorts with Elasticised Waistband 
> Color: Grey 
> Size: 16 
> 1
>  
> MAX 
> Set of 5 - Assorted Midi Briefs with Elasticised Waistband 
> Color: Multicolour 
> Size: 16 
> 1
>  
> MAX 
> Lace Detail Boyleg Briefs with Elasticised Waistband 
> Color: Purple 
> Size: 16 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 800–MAXUAE (800-629823). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001116520210215_9635570722_1613395130565>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2115897